<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.5, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.5, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/artboard-152x138.png" type="image/x-icon">
  <meta name="description" content="Web Site Generator Description">
  
  <title>Computer aided design</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-qTkzRZLJNu" once="menu" id="menu1-5f">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top navbar-toggleable-sm">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://mobirise.com">
                         <img src="assets/images/artboard-152x138.png" alt="Mobirise" title="" style="height: 4.3rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-2" href="index.html">MDEF</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item">
                    <a class="nav-link link text-white display-4" href="page1.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 1</a>
                </li><li class="nav-item"><a class="nav-link link text-white display-4" href="page14.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 2</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page38.html"><span class="mbri-edit2 mbr-iconfont mbr-iconfont-btn"></span>
                        
                        Term 3&nbsp;</a></li><li class="nav-item"><a class="nav-link link text-white display-4" href="page55.html"><span class="mbri-hearth mbr-iconfont mbr-iconfont-btn"></span>Final Project</a></li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/b">how to create a site</a></section><section class="mbr-section content4 cid-rS6LXIK3Ms" id="content4-5z">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2">
                    Computer Aided Design</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">The sound of Plants&nbsp;</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content1 cid-rW2kUnEyrk" id="content1-9o">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><strong>2D Software</strong></p><p>For the 2D software program I chose Sketch, which alows you to work from pixels, icons and scalable vector graphics, to full user flows and interactive prototypes, specially for UX design, which is what I used to do for a living before coming here. The good thing about this tool is that you can creates digital&nbsp;<span style="font-size: 1rem;">product’s design system with reusable, responsive components that automatically scale to fit differentes types of contents.&nbsp;</span></p><p><span style="font-size: 1rem;">It is a very flexible and easy going tool that allows you to explore different ways of presenting and sharing 2D design. It has a many pluggins that help you work with teams and other platforms if you need to.&nbsp;</span></p><p><span style="font-size: 1rem;">In this case I wanted to present my idea for the sound of plants and a possible graphic line to it.&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="cid-rW2kEB89wa" id="image1-9n">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-13-at-1.15.01-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rW2ltFzTeY" id="image1-9p">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-13-at-1.18.33-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rW2nob9D9V" id="image1-9q">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-13-at-1.26.20-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section article content1 cid-rW2nyGPPqY" id="content1-9r">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-10"><p><span style="font-size: 1rem;"><strong>3D software&nbsp;</strong></span></p><p><span style="font-size: 1rem;"><strong><br></strong>For the 3D softwareI used Rhino. I started to learn how to use the tool, since I have never worked with 3D modeling before. I worked on a plant pot for my project and the 3D print assigment that was coming. I also wanted to explore ways of representing plants and 3D objects in photoshop, exploring the possibilities of modifying templates with different purposes.</span></p><p><span style="font-size: 1rem;">In general, 3D softwares are more complex and slow to learn, but they are very useful for practical and tangible applications.&nbsp;</span></p></div>
        </div>
    </div>
</section>

<section class="cid-rW2oL2AUMN" id="image1-9s">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 80%;">
            <img src="assets/images/screen-shot-2020-04-13-at-1.30.13-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="cid-rW2qqziesy" id="image1-9t">

    

    <figure class="mbr-figure container">
        <div class="image-block" style="width: 81%;">
            <img src="assets/images/screen-shot-2020-04-13-at-1.37.30-pm.png" width="1400" alt="Mobirise" title="">
            
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rW2rtHEjjC" id="content4-9u">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">Related files&nbsp;<br><br><a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/plantsounds-Juanita">Sketch&nbsp;</a><br><a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/plantpot-juanita.3dm">Rhino</a><br><a href="https://juanitapardo.gitlab.io/juanitapardogarcia/files/Flower_pot-Juanita.psd">Photoshop</a></h2>
                
                
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
</body>
</html>